// colors
$color--primary: #b2ba03;
$color--dark-gray: #4d4d4d;
$color--light-gray: #e2e2e2;
$color--middle-gray: #838383;
$color--orange: #f4be23;
$color--red: #d13d3c;
// component colors
$color--border: #f4f4f4;
$color--table: #f9f9f9;
$color--activeTab: #444444;

// typo
$font-size--default: 16px;
$font-family--default: "Roboto Condensed", sans-serif;
$line-height--default: 1.5;

// utils
$shadow--default: 2px 2px 4px #adadad;

// container defaults
$container-width--default: 1200px;
$container-padding--default: 1rem;

// paddings

$padding-top--default: 1rem;
$padding-bottom--default: 1rem;
$padding-right--default: 1rem;
$padding-left--default: 1rem;


